CVE

Vulnerabilidad en PHPGurukul Nipah Virus Testing Management System 1.0 (CVE-2023-6474)

Severidad:
MEDIA
Type:
CWE-352 Falsificación de petición en sitios cruzados (Cross-Site Request Forgery)
Fecha de publicación:
03/12/2023
Última modificación:
11/04/2024

Descripción

Una vulnerabilidad ha sido encontrada en PHPGurukul Nipah Virus Testing Management System 1.0 y clasificada como problemática. Esta vulnerabilidad afecta a un código desconocido del archivo enable-phlebotomist.php. La manipulación del argumento pid conduce a cross-site request forgery. El ataque se puede iniciar de forma remota. El exploit ha sido divulgado al público y puede utilizarse. El identificador de esta vulnerabilidad es VDB-246640.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:phpgurukul:nipah_virus_testing_management_system:1.0:*:*:*:*:*:*:*